/*	=== COLOR MAPPING ===
	@COLOR1: #xxxxxx; 
*/

/*********************************************************************************************/
/* HOTFIX */
/*********************************************************************************************/
@import url('hotfix.css');

/*********************************************************************************************/
/* FONTS */
/*********************************************************************************************/
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

/*********************************************************************************************/
/* GLOBALS */
/*********************************************************************************************/

/* DOCUMENT */
html{
	overflow-x:hidden; /* MAKE MAIN ANIMATION WITHOUT SCROLLBAR */
}
body{
	font-family:'Open Sans',arial;
	font-size:1.4rem;
	color:#9b9b9b;
	line-height:2.4rem;
}

/* SITEWIDTH */
.sw{
	max-width:1230px; /* +30px padding */
}
/* HEADINGS */
h1,.h1{
	display:inline-block;
	font-size:2.4rem;
	font-weight:normal;
	margin-bottom:25px;
	padding-bottom:5px;
	text-transform:uppercase;
	color:#b61918;
}
.content main h1 { display: none; }
.jobdetail main h1 { display: block; }
h2,.h2,.hookHeader{
	margin-bottom:10px;
	font-size:2rem;
	font-weight:normal;
	color:#b61918;
}
.optionListTitle {
	margin-bottom:10px;
	font-size:1.6rem;
	font-weight:normal;
	color:#b61918;
}

.gdprFormOuter .buttonContainer { margin-top: 20px; }

/* INPUT */
input[type=text],
input[type=password],
input[type=file],
textarea,
select,
.formInputTaC,
.chosen-container{
	color:inherit;
	font-size:1.6rem;
	background-color:#ffffff;
	border:1px solid #dedede;
	outline:none;
}
input[type="text"], input[type="password"], input[type="file"], select, textarea, .formInputTaC, .chosen-container, .fileUpParrent, .fileUpButton {
	padding:17px 26px;
}
/* BUTTON */
button,
.button{
	background-color:#b61918;
	color:#fff;
	padding:16px 20px;
	border:0;
	transition:all 0.4s ease-in-out;
	font-size: 1.5rem;
	text-transform: uppercase;
}
button:hover,
button:focus,
.button:hover,
.button:focus{
	text-decoration:none;
	opacity:0.8;
}
/* ANCHOR */
a{
	text-decoration:none;
	transition:all 0.2s ease-in-out;
	color:#b61918;
}
a:visited{
	text-decoration:underline;
}

.outer input[type="text"],
.outer input[type="password"],
.outer input[type="file"],
.outer select,
.outer textarea,
.outer div.formInputTaC,
.outer .chosen-container,
.outer .apllDate > div,
.outer .formRadio  > div,
.outer .formMultiCheckbox > div,
.outer .fileUpParrent,
.outer .fileUpButton,
.outer .g-recaptcha,
.outer .mceEditor{
	color:#9b9b9b;
}

/**************************************************/
/* MOBILE MENU */
/**************************************************/
.toggleMenu{
	position:absolute;
	z-index:999;
	display:block;
	top: 0;
	right: 0;
}
.menuButton{
	background-color:#393939;
	text-shadow:0 -1px 0 #0e0e0e;
	cursor:pointer;
	display:inline-block;
	margin:0;
	padding: 17px 21px;
	text-align:center;
	text-transform:uppercase;
	vertical-align:middle;
}
.menu-bars{
	display:block;
	float:left;
	margin-top:0px;
	width:22px;
}
.menu-bars span{
	display:block;
	background-color:#f5f5f5;
	display:block;
	height:5px;
	width:100%;
	margin-bottom: 5px;
	border-radius:0px;
}

/*********************************************************************************************/
/* GLOBAL HOOKS */
/*********************************************************************************************/
.hookOuter{
	margin-bottom:50px;
}
.hookOuter .hookHeader{
	margin-bottom:35px;
	line-height: 1;
}

/*********************************************************************************************/
/* SITE */
/*********************************************************************************************/

.push {	height: 140px; }
.home .push { height: 170px; }

header{
	min-height:140px;
	box-shadow:0 0 2px -1px #000;
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:100;
	background-color:#fff;
	transition:all 0.4s ease-in-out;
}
.home header { 
	background-color: transparent; 
	box-shadow: none; 
	min-height: 170px;
}

header a#logoLink { max-width: 107px; display: inline-block; margin: 15px 0 0 0; }
body.fullwidth.gpdr header a#logoLink { max-width: 400px; margin: 39px 0 33px; }

header a#logoLink > #logo { width: 100%; height: auto; }
header a#logoLink > #logoMobile { display: none; }

header img#logo{
	float:left;
	padding:0;
}

main{
	background-color:#fff;
	padding:40px;
}
body.content main{
	margin-top:-230px;
}

.wrapper{
	overflow:hidden;
	position:relative;
}
.wrapper .left{
	width:100%;
	transition:all 0.4s ease-in-out;
}
.wrapper .right{
	background-color:#393939;
	position:fixed;
	top:0;
	left:100%;
	width:300px;
	height:100vh;
	transition:all 0.4s ease-in-out;
	overflow-y:auto;
}
.wrapper.active .left{
	margin-left:-300px;
}
.wrapper.active .left header{
	left:-300px;
	right:300px;
}
.wrapper.active .right{
	left:calc(100% - 300px);
}

footer .top{
	background-color:#393939;
	padding-top:45px;
	padding-bottom:45px;
	color:#fff;
}
footer .bottom{
	background-color:#2b2b2b;
	padding-top:15px;
	padding-bottom:15px;
	color:#fff;
}

/*********************************************************************************************/
/* TEMPLATES */
/*********************************************************************************************/

/*********************************************************************************************/
/* BUSJABS */
/*********************************************************************************************/
body.home main{
	padding:0;
}
body.home {
	-webkit-animation-delay: 1s; /* Safari 4.0 - 8.0 */
    animation-delay: 1s;
}

/*********************************************************************************************/
/* BISJABS */
/*********************************************************************************************/
.outer.home.version1 .inner{
	min-height:400px;
	background-size:cover;
	background-size: auto 100%;
	background-position: 50% 0px;
	position:relative;
	cursor:pointer;
	overflow:hidden;
}
.outer.home.version1 .column-0 .inner { background-position: 50% 0px; }
.outer.home.version1 .column-1 .inner { background-position: 50% -220px; }
.outer.home.version1 .column-2 .inner { background-position: 50% -50px; }
.outer.home.version1 .column-3 .inner { background-position: 50% -125px; }

.outer.home .row .col{
	margin-bottom:0;
}
.outer.home.version1 .inner .up{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1;
	text-align:center;
}
.outer.home.version1 .inner .up .heading {
	position: absolute;
	top: 32%;
	bottom: auto;
	left: 10%;
	width: 80%;
	z-index: 1;
}
.outer.home.version1 .column-1 .inner .up .heading,
.outer.home.version1 .column-3 .inner .up .heading { top: 44%; }
/* .outer.home.version1 .column-1 .inner .up .heading,
.outer.home.version1 .column-3 .inner .up .heading  {
	top: auto;
	bottom: 375px;
} */
.outer.home.version1 .inner .up h2 {
	color:#fff;
	margin-top:20px;
	font-size:2.4rem;
	font-weight:600;
	margin: 0;
	padding: 33px 15px;
	width: 100%;
}

.outer.home.version1 .column-0 .inner .up h2,
.outer.home.version1 .column-2 .inner .up h2 { background: url("../../_images/recruitable5/bg-pattern-red.jpg") repeat center center; }

.outer.home.version1 .column-1 .inner .up h2,
.outer.home.version1 .column-3 .inner .up h2 { background: #333333 url("../../_images/recruitable5/bg-pattern-grey-dark.jpg") repeat center center; }

.outer.home.version1 .inner .up .text{
	background-color:rgba(255,255,255,1);
	padding: 45px 45px 0px;
	position:absolute;
	bottom: -3%;
	margin-bottom:0;
	transition:all 0.4s ease-in-out;
	font-size: 1.6rem;
	overflow-y: auto; 
}
.outer.home.version1 .inner .up .text .inner-text{
	/*padding-bottom: 25px;*/
}
.outer.home.version1 .inner .up .text::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 0px;
	background-color: #F5F5F5;
}

.outer.home.version1 .inner .up .text::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

.outer.home.version1 .inner .up .text::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #c1c1c1;
}
.outer.home.version1 .column-0 .inner .up .text,
.outer.home.version1 .column-2 .inner .up .text { 
	width: 100%;
}
.outer.home.version1 .column-1 .inner .up .text,
.outer.home.version1 .column-3 .inner .up .text { 
	bottom: 0%;
	min-height: 270px;
	padding-top: 135px;
	width: 100%;
}

.outer.home.version1 .inner .up .text ul{
	list-style:none;
	margin-bottom: 0;
}
.outer.home.version1 .inner .up .text ul li a{
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding-right:25px;
	font-weight: 600;
}
/*.outer.home.version1 .col:hover .inner .up .text{
	bottom:0%;
}*/
.outer.home.version1 .inner .cover{
	min-height:100%;
	position:absolute;
	top:0;
	right:0;
	left:0;
	z-index: 0;
	transition:min-height 0.4s ease-in-out;
}
.outer.home.version1 .inner .mobile-cover { 
	min-height:100%;
	position:absolute;
	top:0;
	right:0;
	left:0;
	z-index: 0;
	background-color: rgba(0, 0, 0, 0.2);
	opacity: 0;
	transition: opacity 0.5s ease;
	display: none;
}
/*.outer.home.version1 .col:hover .inner .cover{
	min-height:100%;
}*/

.outer.home.version1 .col .inner .cover {
	background-color: rgb(182, 25, 24);
	opacity: 0;
	transition: opacity 0.5s ease;
}
.outer.home.version1 .col:hover .inner .cover{
	background-color: rgb(182, 25, 24);
	opacity: 0.8;
}
.outer.home.version1 .col.column-0 a {
	background-image:url('../../_images/recruitable5/icon-arrow.png');
}
.outer.home.version1 .col.column-0 .text .inner-text:before {
	content:url(../../_images/recruitable5/icon0.png);
	margin: 0 0 16px 0;
	display: block;
}

.outer.home.version1 .col.column-1 a {
	background-image:url('../../_images/recruitable5/icon-arrow.png');
}
.outer.home.version1 .col.column-1 .text .inner-text:before {
	content:url(../../_images/recruitable5/icon1.png);
	margin: 0 0 16px 0;
	display: block;
}

.outer.home.version1 .col.column-2 a {
	background-image:url('../../_images/recruitable5/icon-arrow.png');
}
.outer.home.version1 .col.column-2 .text .inner-text:before {
	content:url(../../_images/recruitable5/icon2.png);
	margin: 0 0 16px 0;
	display: block;
}

.outer.home.version1 .col.column-3 a {
	background-image:url('../../_images/recruitable5/icon-arrow.png');
}
.outer.home.version1 .col.column-3 .text .inner-text:before {
	content:url(../../_images/recruitable5/icon3.png);
	margin: 0 0 0 0;
	display: block;
}

.outer.home.version1 .col.column-3 .text .inner-text ul { margin-top: 9px; }

.column-1 .inner .up .text,
.column-3 .inner .up .text { background: url("../../_images/recruitable5/bg-pattern-grey.png") repeat center center; }

.column-1,
.column-3 { margin-top: -170px; }

/*********************************************************************************************/
/* HOOKS */
/*********************************************************************************************/

/*********************************************************************************************/
/* TEASERS */
/*********************************************************************************************/

/* TEASER 1 */
div#tsr1{
	float:left;
	display: none; 
}
div#tsr1 .h2 {
	font-weight:normal;
	margin-top:0;
	margin-bottom:0;
	display:none;
}

/* TEASER 2 */
div#tsr2{
	border-top: 1px solid #414141;
    padding: 35px 0 0 0;
}
div#tsr2 .item{
	margin-bottom:25px;
}
div#tsr2 .item .icon{
	background-color:#4b4b4b;
	padding:20px;
	float:left;
}
div#tsr2 .item .text{
	color:#fff;
	padding:21px;
	margin-bottom:0;
	float:left;
	font-weight: 600;
	text-transform: uppercase;
}
div#tsr2 a { color: white; }

/* TEASER 3 */
div#tsr3{
	position:relative;
	z-index:-1;
}
div#tsr3 .item{
	min-height:400px;
	background-size: auto;
	background-position: 50% 140px;
	background-attachment:fixed;
	position:relative;
	color:#fff;
}
div#tsr3 .item .text{
	position:relative;
	padding-top:50px;
	margin-bottom:0;
	z-index:1;
	color:white;
	font-size: 3.0rem;
	font-weight: 600;
	text-align:center;
	text-transform: uppercase;
	-webkit-animation-delay: 1s; /* Safari 4.0 - 8.0 */
    animation-delay: 1s;
}
div#tsr3 .item .text:after {
	content: "";
	display: block; 
	width: 33px;
	height: 34px;
	margin: 15px auto 0;
	background: url("../../_images/recruitable5/icon2-white.png") no-repeat center center
}
div#tsr3 .item .text.actonomy-page:after {
	background: url("../../_images/recruitable5/icon0-white.png") no-repeat center center;
	width: 39px;
	height: 34px;
}
div#tsr3 .item .text h1{
	color:inherit;
	font-size:3.6rem;
	font-weight:600;
	color: white;
}
div#tsr3 .cover{
	background-color: rgba(182, 25, 24, 0.8);
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	top:0;
	z-index:0;
}

/* TEASER 4 */
div#tsr4 .item{
	position:relative;
	cursor:pointer;
}
div#tsr4 .item .cover{
	background: black;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1;
	opacity: 0;
	transition: opacity 0.4s ease-in-out;
}
div#tsr4 .h2 { font-weight: 600; font-size: 1.6rem; }

div#tsr4 .item h3{
	display:none;
}
div#tsr4 .item .text{
	display:none;
}
div#tsr4 .item:hover .cover{
	opacity: 0.4;
}
div#tsr4 .item:hover .cover{
	background: black url("../../_images/recruitable5/icon-special-arrow.png") no-repeat center center;
}

/* TEASER 5 */
div#tsr5{
	background-color:#f7f7f7;
	padding-top:40px;
	padding-bottom:40px;
}
div#tsr5 .row .col .hookHeader{
	display:none;	
}
div#tsr5 .row .col .inner{
	position:relative;
	padding-bottom:50px;
}
div#tsr5 .row .col .inner ul{
	list-style:none;
	position:absolute;
	bottom:0;
}
div#tsr5 .row .col .inner ul li a{
	color:#444444;
	background-image: url("../../_images/recruitable5/icon-arrow-grey.png");
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding-right:25px;
}
#tsr6 h3 { font-size: 14px; }

/*********************************************************************************************/
/* HLBS */
/*********************************************************************************************/

/* HLB1 */
nav#hlb1{
	padding-top:5px;
	padding-left:40px;
	padding-right:40px;
}
nav#hlb1 ul{
	list-style:none;
}
nav#hlb1 ul li a {
	color:#fff;
	font-size:1.8rem;
	display:block;
	margin-bottom:25px;
	text-transform: uppercase;
}
nav#hlb1 > ul > li > a {
	font-weight:600;
}
nav#hlb1 ul li li a {
	color: #b1b1b1;
	margin-bottom: 14px;
}
nav#hlb1 ul ul {
	margin: 0 0 40px 0;
}
/* HLB2 */
nav#hlb2{
	float:right;
	margin-right:80px;
	display:none;
}
nav#hlb2 ul{
	list-style:none;
	margin:20px 0;
}
nav#hlb2 ul li{
	display:inline-block;
}
nav#hlb2 ul li:after{
	content:"|";
	padding-left:5px;
	padding-right:5px;
}
nav#hlb2 ul li:last-child:after{
	display:none;
}
nav#hlb2 ul li a{
	color:inherit;
	background:none;
	height:auto;
	width:auto;
}

/* HLB3 */
nav#hlb3 ul{
	list-style:none;
	margin:0;
	padding:0;
}
nav#hlb3 .hookHeader { 
	color: white; 
	font-size: 1.6rem; 
	font-weight: 600; 
	margin-bottom: 50px;
}
nav#hlb3 ul li a{
	color: white;
	font-size: 1.4rem;
	font-weight: normal;
}

/* HLB4 */
nav#hlb4{
	text-align:center;
}
nav#hlb4 ul{
	list-style:none;
	margin:0;
	padding:0;
}
nav#hlb4 ul li{
	display:inline-block;
}
nav#hlb4 ul li:after{
	content:"|";
	padding-left:10px;
	padding-right:10px;
}
nav#hlb4 ul li:last-child:after{
	display:none;
}
nav#hlb4 ul li a{
	color:inherit;
}

/*********************************************************************************************/
/* MODULES */
/*********************************************************************************************/

/*********************************************************************************************/
/* NAMESPACE:  */
/*********************************************************************************************/

/* TPL: /fotemplatesdiv/JobsShortList.html */
.jslOuter .jslItemContainer{
	margin-bottom:20px;
}
.jslOuter .jslItemContainer a{
	color:#444444;
}

/* TPL: /UTS/network/viewNetworkHook.div.html */
.networkHookOuter {
	margin: 30px 0 0 0;
}
.networkHookOuter .hookHeader{
	display:none;
}

/* TPL: /UTS/advsearch/vacancyResults1.html */
.actOuter .actSResultsCont{
	width:67%;
	float: right;
}
.actOuter .actSRFacetCont{
	width: 26%;
	float: left;
	margin: 65px 0 0 0;
}
.actOuter .actTopMenu{
	background-color:#b61918;
	color:#fff;
}
.actTopMenu .chosen-container {
	border: 0;
}
.actTopMenu .actMlSb label{
	display:none;
}
.actOuter .actTopMenu .chosen-container{
	color:#9b9b9b;
}
/*.actOuter .actTopMenu a{
	color:#fff;
}*/

/* TPL: /UTS/advsearch/sectionBVacancies.inc.html */
.actOuter .optionListTitle,
.actOuter .facetListTitle a{
	font-weight:600;
	margin: 0;
}
.actOuter .optionListContainer{
	margin-bottom: 35px;
	border-bottom:0;	
}
.actOuter .optionListContainer ul{
	list-style:none;
	margin-top: 5px;
}
.actOuter .optionListContainer ul li a{
	color:inherit;
}

/* TPL: /UTS/advsearch/jobDetailHook.html */
.mDhOut {
	background-color:#b61918;
	color:#fff;
	padding:25px;
	margin-top: -20px;
}
.mDhOut a {
	color: #FFF;
}
.mDhT {
	font-size: 2.4rem;
	text-transform: uppercase;
	font-weight: 600;
}
.mDhOut .hookHeader{
	color:inherit;
	font-weight:600;
}
.mDhOut .mDhSh{
	display:none;
}
.mDhOut .hookItemContainer{
	margin-bottom:15px;
}
.mDhOut .hookItemContainer .mDhItT{
	font-weight:600;
	font-size: 1.6rem;
}
.mDhOut .hookItemContainer ul{
	padding:0;
	margin:0;	
}

/* TPL: /UTS/advsearch/jobDetailRelatedJobsHook.html  */
.rJhVOut {
	margin-bottom: 25px;
}
.hookHeader.rJhVT {
	font-size: 2.4rem;
	text-transform: uppercase;
	margin-bottom: 30px;
	font-weight: 600;
}
.rJhVOut .hookItemContainer{
	margin-bottom:15px;
}
.rJhVIt a {
	color: #9b9b9b;
	font-size: 1.6rem;
	font-weight: 600;
}
.mDhItC ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
/***********/
/*JOBDETAIL*/
/***********/
.jbdButApl {
	float: left;
}
.jbdButPrint,
.jbdButMail {
	display: none;
}
.jbdButBack {
	background: none;
	color: #b61918;
}
.jbdSh {
	margin-bottom: 0;
	font-size: 1.6rem;
	font-weight: 600;
}
.jbdStatPub {
	margin: 0;
}
/**********/
/*ACTONOMY*/
/**********/

#actEqueryContainer { display: block !important; }

.actEquery > .actEqueryTitle { display: none; }

.actEqIMultisel,
.actEqIPublication,
.actEqIZipcode,
.actEqIMaxDist { display: none; }

.actEqIKeywords { float: left; clear: none; width: 93%; width: calc(100% - 58px); }
.actEqIKeywords input { width: 100%; max-width: none !important; font-size: 14px; }
.actEqueryBc { clear: none; float: left; display: inline-block; }
.actEqueryBc input { height: 58px; width: 58px; background: #b61918 url("../../_images/recruitable5/icon-search-white.png") no-repeat center center; }

.actGm { clear: both; }

.actMlCrss { display: none; }
.pageNav a.pnActive { background: #b61918; }
.actBottomMenu div { border-right: none; background: url("../../_images/recruitable5/icon-arrow-grey.png") no-repeat center left; padding-left: 30px; margin-right: 25px;}
.actIf {
	font-size: 1.2rem;
	padding-bottom: 15px;
}
.actIc {
	border-bottom: 1px dashed #e5e5e5;
}
.actIcFirst {
	border-top: 1px dashed #e5e5e5;
	padding-top: 15px;
	margin-top: 10px;
}
.actEqueryTitle a,
.actGm a {
	color: #9b9b9b;
	background: url(../../_images/recruitable5/arrow.png) no-repeat left center;
	padding: 0 0 0 20px;
}
.actMlEq,
.actMlNs {
	display: none;
}
.actMlJc {
	float: left;
	font-size: 1.9rem;
	width: 30%;
	border: 0;
    margin: 0;
    padding: 0;
    line-height: 24px;
    font-weight: 600;
}
.actMlJc span {
	font-size: 2.4rem;
}
.actMlSb {
	float: left;
	width: 70%;
	margin: 0;
	padding: 0;
}
.actMlSb .splitter {
	width: 45%;
	float: left;
	margin: 0 2.5%;
}
.actItemTitle {
	margin: 0;
}
.actItemTitle a {
	font-size: 1.6rem;
    font-weight: 600;
}
.actMlJc {}
/*********************************************************************************************/
/* MEDIA QUERIES */
/*********************************************************************************************/

@media screen and (min-width:768px) {
	.spacing{
		padding:40px;
	}
	div#tsr4 .item{
		float:left;
		width:31.333%;
		margin:1%;
		min-height:80px;
		background-repeat:no-repeat;
		background-size:cover;
		background-position:50% 50%;
	}
	nav#hlb2{
		display:none;
	}
	.outer.home.version1 .inner{
		min-height:calc(100vh - 170px);
	}
	.outer.home.version1 .column-1 .inner,
	.outer.home.version1 .column-3 .inner { min-height: 100vh; }
	div#tsr1{
		margin-top:18px;
		margin-left:50px;
	}
	div#tsr1 .h2{
		display:block;
	}
	.full-container{
		padding-left:15px;
		padding-right:15px;
	}
}

@media screen and (max-width: 1200px) {

	.outer.home.version1 .inner .up h2 { font-size: 1.8rem; }
	body.home header a#logoLink { margin: 12px 0 0 7%; }

}


@media screen and (max-width: 1024px) {
	
	.menuButton { padding: 35px 21px; }
	header { height: 100px; min-height: 100px; }
	.home header { min-height: 100px; }
	.push { height: 100px; }
	.home .push { height: 100px; }
	header a#logoLink { max-width: 80px; margin: 10px 0 0 0; }
	body.fullwidth.gpdr header a#logoLink { margin: 29px 0; max-width: 220px; }
	body.home header a#logoLink { max-width: 75px; }
	body.home header a#logoLink { margin: 12px 0 0 15px; }
	header a#logoLink > #logo { display: none; }
	header a#logoLink > #logoMobile { display: inline-block; width: 100%; height: auto; }

	div#tsr3 .item { background-position: 50% 65px; }

	.outer.home > .row > .col { float: none; width: 100%; }
	.column-1, .column-3 { margin-top: 0; }
	.outer.home.version1 .inner { min-height: 300px !important; background-size: cover; }
	.outer.home.version1 .inner .up .heading { top: 65px !important; }
	.outer.home.version1 .inner .up .text { width: 100%; background-color: transparent; height: auto !important; }
	.outer.home.version1 .inner .up .text .inner-text p,
	.outer.home.version1 .inner .up .text .inner-text ul { display: none; }

	.outer.home.version1 .column-0 .inner .up h2,
	.outer.home.version1 .column-2 .inner .up h2 { background: none; }
	.outer.home.version1 .column-1 .inner .up h2,
	.outer.home.version1 .column-3 .inner .up h2 { background: none; }

	.outer.home.version1 .inner .up h2 { color: #414140; margin: 0; padding: 0; font-size: 24px; }

	.outer.home.version1 .inner .up .heading { position: static; padding: 0 0 15px 0; width: 100%; }
	.outer.home.version1 .inner .up .text { position: static; padding: 0; }
	.outer.home.version1 .column-1 .inner .up .text, .outer.home.version1 .column-3 .inner .up .text { padding: 0; }

	.outer.home.version1 .inner .up { top: 115px; }
	.outer.home.version1 .column-1 .inner .up .text,
	.outer.home.version1 .column-3 .inner .up .text { min-height: auto; background: none; }
	
}

@media screen and (max-width: 768px) { 
	
	.actOuter .actSResultsCont { width: 100%; float: none; }
	.actOuter .actSRFacetCont { width: 100%; float: none; }

	.menuLinkFirstChild { width: 100%; float: none; }
	.menuLinkLastChild { width: 100%; float: none; margin-top: 15px; }
	.actMlSb .splitter { margin-left: 0; margin-right: 4%; width: 48%; }
	.menuLinkLastChild .splitter:nth-child(3) { margin-right: 0; }

}

@media screen and (max-width: 480px) { 

	.actMlSb .splitter { margin-bottom: 10px; margin-right: 0%; width: 100%; }

	.outer.home.version1 .column-1 .inner { background-position: center center; }
	.outer.home.version1 .inner .up h2 { color: white; font-size: 20px; }

	.outer.home.version1 .col.column-0 .text .inner-text:before { content: url(../../_images/recruitable5/icon0-white.png); }	
	.outer.home.version1 .col.column-1 .text .inner-text:before { content: url(../../_images/recruitable5/icon1-white.png); }	
	.outer.home.version1 .col.column-2 .text .inner-text:before { content: url(../../_images/recruitable5/icon2-white.png); }	
	.outer.home.version1 .col.column-3 .text .inner-text:before { content: url(../../_images/recruitable5/icon3-white.png); }	

	.outer.home.version1 .inner .mobile-cover { 
		opacity: 1; 
		display: block;
	}
}